ogr2ogr based tool to "dissolve polylines"
Status: Closed

Priority: Normal
Category: Processing/GDAL

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 21438

Description

Starting from ogr2ogr based tool "Dissolve polygons", it could be useful to have a tool that can dissolve a linear vector layer and sum some

attributes of choice.

History

#1 - 2015-09-21 02:57 AM - Giovanni Manghi

- Category set to Processing/GDAL

#2 - 2015-10-22 06:44 AM - Bernhard Ströbl

I included this issue in #13654, please consider closing this ticket if appropriate.

#3 - 2015-10-22 07:00 AM - Giovanni Manghi

Hi Bernhard,

I will add ogr/sql tools regardless of the work being done in native qgis tools, for several reasons: I like the flexibility of having GUI tools purely based on

spatial SQL queries and because the tools already available have proven to be overall much quicker than the qgis/ftools counterparts. Cheers!

#4 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2019-03-11 02:18 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

ogr based dissolve now supports also lines.
